@charset "UTF-8";
/**
 * 
 * @authors 林乐山
 * @date    2015-01-29 13:50:23
 * @version $Id$
 */
body { min-width: 1024px; }
.hide { display: none; }
/*top*/
.fixed { position: fixed; }
.top_bg { width: 100%; height: 80px; background: #fff; bottom: 0; z-index: 9999; position: fixed; }
.bto_bg { width: 100%; height: 80px; background: #7fba24; bottom: 0; z-index: 9999; position: fixed; }
.top_bg1 { width: 100%; height: 80px; background: #fff; top: 0; z-index: 9999; position: fixed; }
.top { width: 1010px; margin: 0 auto; }
.top .top_logo { float: left; padding-top: 0px; margin: 0 30px 0 0; }
.top .nav { float: left; }
.top .nav ul li { float: left; height: 80px; padding: 0 9px; text-align: center; margin-right: 1px; width: 98px; }
.top .nav ul li a { color: #333; display: block; padding: 32px 0 0 0; width: 100%; height: 48px; font-size: 15px }
.top .nav ul li.on a, .top .nav1 ul li a:hover { background: #7fba24; color: #fff; }
.top .nav ul li.res { width: 120px; }
.top .nav ul li.media { width: 80px; }
/*search*/
.product .tittle dl { float: right; overflow: hidden; border: 1px solid #61b522; margin-top: 10px; height: 27px; }
.product .tittle dl dt { float: left; }
.product .tittle dl dt input { width: 125px; height: 27px; border: 0; background: none; line-height: 27px; text-indent: 5px; color: #666; }
.product .tittle dl dd { float: left; }
.product .tittle dl dd input { width: 30px; border: 0; height: 27px; background: #61b522 url(../images/search_btn.jpg) center no-repeat; }
/*yema*/
.yema { clear: both; padding-top: 20px; }
.yema .prev { display: block; padding-left: 25px; width: 55px; height: 38px; float: left; line-height: 38px; font-size: 14px; color: #666; background: #e8e8e8 url(../images/prev_y.png) no-repeat 10px center; border: 1px solid #f5eedc; }
.yema .prev:hover { background: #e8e8e8 url(../images/prev_y-1.png) no-repeat 10px center; }
.yema ul { float: left; }
.yema ul li { float: left; width: 35px; height: 38px; text-align: center; line-height: 38px; background: #e8e8e8; border-right: 1px solid #f5eedc; border-top: 1px solid #f5eedc; border-bottom: 1px solid #f5eedc; }
.yema ul li a { color: #666; display: block; }
.yema ul li.on { background: #61b522; }
.yema ul li.on a { color: #fff; }
.yema b { display: block; height: 40px; width: 30px; text-align: center; float: left; line-height: 38px; color: #666; }
.yema .next { display: block; padding-left: 20px; width: 60px; height: 38px; float: left; line-height: 38px; font-size: 14px; color: #666; background: #e8e8e8 url(../images/next_y.png) no-repeat 65px center; border: 1px solid #f5eedc; }
.yema .next:hover { background: #e8e8e8 url(../images/next_y-1.png) no-repeat 65px center; }
/*foot*/
.foot { width: 100%; height: 42px; line-height: 42px; text-align: center; color: #333; background: #eee; font-size: 12px; }
/*banner*/
.banner { min-width: 100%; height: 100%; position: relative; margin: 0 auto; overflow: hidden; z-index: 1; }
.banner_pre_next { position: relative; z-index: 101; top: 42%; display: none; }
.banner_pre_next .banner_btn_left { position: absolute; left: 10%; color: #fff; font: bold 80px/normal simsun; }
.banner_pre_next .banner_btn_right { position: absolute; right: 10%; color: #fff; font: bold 80px/normal simsun; }
.banner_pre_next .banner_btn_right:hover, .banner_pre_next .banner_btn_left:hover { color: #7fbc20; }
.yq_banner_list { width: 200px; height: 25px; position: absolute; top: 125px; text-align: right; z-index: 100; left: 435px; padding-right: 12px; }
.yq_banner_list a { display: inline-block; width: 14px; height: 3px; background: url(../images/abg.jpg) no-repeat left; }
.yq_banner_list a:hover, .yq_banner_list a.hover { background: url(../images/abg.jpg) no-repeat right; }
.banner_show { width: 100%; text-align: center; height: 100%; overflow: hidden; position: relative; }
.bannger_inbox { position: absolute; width: 100%; top: 0; left: 50% }
.banner_mag { width: 660px; height: 140px; position: absolute; left: 50%; top: 85px; margin-left: -500px; text-align: left; z-index: 99; font-family: "微软雅黑"; }
.banner_magbox { width: 600px; height: 90px; background: url(../images/ico3.png) repeat; text-align: left; padding: 25px 30px 35px; }
.banner_magbox h4 { font-size: 20px; *font-size:18px;
font-weight: bold; color: #fff; margin-bottom: 10px; }
.banner_magbox p { font-size: 12px; color: #fff; font-weight: normal; margin-bottom: 12px; }
#massage a { display: block; }
#massage a.tel_phone, #massage a.mess_ico, #massage a.qq_ico { position: fixed; right: 0; top: 200px; z-index: 99999; border: 1px solid #ccc; }
#massage a.tel_phone { color: #f08303; width: 185px; height: 57px; background: #fff url('../images/phone.png') no-repeat 15px center; line-height: 57px; padding-left: 64px; font-size: 23px; font-family: "Arial"; right: -191px; }
#massage a.tel_phone:hover { text-decoration: none; color: #f08303; background: #D5D5D5 url('../images/phone_over.png') no-repeat 15px center; }
#massage a.mess_ico { color: #f08303; top: 257px; right: -152px; width: 145px; height: 58px; background: #fff url('../images/liuyan.png') no-repeat left center; line-height: 58px; font-size: 18px; padding-left: 65px; }
#massage a.qq_ico { color: #f08303; width: 235px; height: 57px; line-height: 57px; padding-left: 64px; background: #fff url('../images/qq.png') no-repeat 10px center; font-size: 23px; font-family: "Arial"; right: -241px; top: 314px; }
#massage a.mess_ico:hover { text-decoration: none; color: #f08303; background: #D5D5D5 url('../images/liuyan_over2.png') no-repeat 15px center;/*transition: all .2s;*/ }
#massage a.qq_ico:hover { text-decoration: none; color: #f08303; background: #D5D5D5 url('../images/qq1.png') no-repeat 10px center; }
.btnmore { background: #00DA09; padding: 11PX; border-radius: 5px; color: #FFF; -webkit-backface-visibility: hidden; -webkit-transition: all ease-out 0.25s; -moz-transition: all ease-out 0.25s; -o-transition: all ease-out 0.25s; -ms-transition: all ease-out 0.25s; transition: all ease-out 0.25s; }
.btnmore:hover { background: #00cf09 }
.tabpro tr td { height: 30px; background: #fff; text-align: left; padding: 5px; }
.product .con .con_right .con_text p strong em { color: #669900; font-weight: bold; }
.video ul li { line-height: 35px; }
.video strong { color: #F30 }
.view { background: #0F0 }
.vid_more{float: right;margin: 30px 83px 0 0;color: #61b522;font-size: 28px;font-style: italic;}
.vid_more:hover{ color:#f39800}
.super{vertical-align:super; font-size:12px; font-weight:bold}

.fifthnew{ margin-top:35px;}
.fifthnew ul li{ float:left; line-height: 35px; width:260px; margin-right:70px;}
.fifthnew ul li h4{ color:#f00}
.fifthnew ul li p{ line-height:25px; color:#333}
.fifthnew ul li p a{ color:#333}
.fifthnew ul li p a:hover{ color:#666}
.fifthnew ul li img{ width:260px; height:180px}